import Anabel from '../assets/img/testimonials/anabel.png';
import Franco from '../assets/img/testimonials/franco.png';
import Monica from '../assets/img/testimonials/monika.png';
import Lucia from '../assets/img/testimonials/1.png';
import Mariana from '../assets/img/testimonials/2.png';
import Carlos from '../assets/img/testimonials/3.png';
import Martin from '../assets/img/testimonials/4.png';
import Sebastian from '../assets/img/testimonials/5.png';
import Marco from '../assets/img/testimonials/6.png';

import type { Testimonial } from '../types';

export const testimonials: Testimonial[] = [
  {
    description:
      'Al principio no estaba segura si iba a poder hacerlo dado que yo no tenía nada de experiencia previa, pero los chicos de CodyOps me ayudaron en todo para poder comenzar y ¡ya no me para nadie!.',
    image: Monica,
    name: 'Monika Gonzalez',
    role: 'Vendedora',
  },
  {
    description:
      'Que lindo todo, me encanta la experiencia de estar estudiando a distancia, pero sentirme tan cerca. Mis amigas aun no creen que esté estudiando para DevOps Engineer, será que soy mujer?.',
    image: Anabel,
    name: 'Anabel Pintos',
    role: 'Asistente Contable',
  },
  {
    description:
      'Estoy finalizando mi carrera de Cloud Engineer y la verdad es que me encanta tener las prácticas en AWS Console. Quiero ya terminar y aplicar a la pasantía para poder seguir incorporando más conocimiento.',
    image: Franco,
    name: 'Franco Alarcon',
    role: 'Desocupado',
  },
  {
    description:
      'Me gustan mucho que tenga muchos videos, son muy didácticos, solo reviso la documentación para los exámenes. Los instructores siempre están atentos y responder muy rápido.',
    image: Lucia,
    name: 'Lucia Medina',
    role: 'Contadora',
  },  
  {
    description:
      'Trabajo en una empresa de tecnología y utilizamos mucha tecnología Cloud. Los cursos están super interesantes, muy bien explicados y buena cantidad de prácticas para no aburrirse nunca.',
    image: Mariana,
    name: 'Mariana Salinas',
    role: 'Diseñadora',
  },   
  {
    description:
      'Soy Carlos, programador Front-end y estaba necesitando adquirir experiencia en Cloud para nuevos proyectos de consultoría. Me gusta el programa de certificación y que sean firmados digitalmente.',
    image: Carlos,
    name: 'Carlos Montes',
    role: 'Front-end Developer',
  },   
  {
    description:
      'Como Analista QA, me apasiona la automatización por lo que decidí empezar la carrera de AWS DevOps Engineer para poder ganar más dinero estando certificado y trabajando menos horas al día.',
    image: Martin,
    name: 'Martin Huggs',
    role: 'Analista Q&A',
  },    
  {
    description:
      'Dude bastante en comenzar, es una plataforma nueva, pero no me arrepiento de haber empezado con Cloud Engineer. La baja dedicación y que sea asincrónico me permite estudiar cuando yo quiero.',
    image: Sebastian,
    name: 'Sebastian López',
    role: 'Arquitecto de Software',
  }, 
  {
    description:
      'Durante mis tiempos libres en el trabajo, aprovecho para estudiar y sumar mas conocimientos. Empecé de cero y cada día aprendo más y más. Al no saber nada de Ingles, me gusto que esta todo en español.',
    image: Marco,
    name: 'Marco Lombardi',
    role: 'Atención al Cliente',
  },              
];
