import type { CourseLevel, PriceBox } from '@/enums';

export type Career = {
  image: any;
  alt: string;
  href: string;
  id: string;
};

export type Price = {
  title: string;
  price: string;
  type?: PriceBox;
  nextSign?: string;
};

export type CareerPrice = {
  description: string;
  nextSign?: string;
  discount?: boolean;
  prices: Price[];
};

export type CareerCourse = {
  title: string;
  courseLevel: CourseLevel;
  hours: string;
};
